package cz.senslog.connector.tools.exception;

public class ModuleInterruptedException extends RuntimeException{

    public ModuleInterruptedException(String message) {
        super(message);
    }
}
